function select(dom,data,h,dom1){
  var UIMultiSelector = api.require('UIMultiSelector');
  UIMultiSelector.open({
      rect: {
          h: h
      },
      max: 0,
      text: {
          leftBtn: '', //（可选项）字符串类型；模块左上按钮的显示文字；默认：取消
          rightBtn: '', //（可选项）字符串类型；模块右上按钮的显示文字；默认：完成
      },
      singleSelection: true,
      styles: {
          mask: 'rgba(0,0,0,0.3)',
          title: {
              bg: '#fff',
              color: '#000',
              size: 16,
              h: 0
          },
          leftButton: { //（可选项）JSON 类型；左上角按钮样式；默认：见内部字段
              bg: '#ff', //（可选项）字符串类型；按钮的背景，支持 rgb、rgba、#、img；默认：#f00
              w: 0, //（可选项）数字类型；按钮的宽度；默认：80
              h: 0, //（可选项）数字类型；按钮的高度；默认：35
          },
          rightButton: { //（可选项）JSON 类型；右上角按钮样式；默认：见内部字段
              bg: '#fff', //（可选项）字符串类型；按钮的背景，支持 rgb、rgba、#、img；默认：#0f0
              w: 0, //（可选项）数字类型；按钮的宽度；默认：80
              h: 0, //（可选项）数字类型；按钮的高度；默认：35
          },
          item: {
              h: 50,
              bg: '#fff',
              bgActive: '#f5f5f5',
              // bgHighlight: 'rgb(238,17,150)',
              color: '#000',
              active: '#000',
              size: 16,
              textAlign: 'left'
          }
      },
      animation: true,
      items:data
  }, function(ret, err) {
      if (ret) {
          if(ret.eventType!='show'&&ret.eventType!='clickMask'&&ret.eventType!='undefond'&&ret.items!=''){
            $api.html(dom,ret.items[0].text);
            $api.attr(dom,'code',ret.items[0].code);
            UIMultiSelector.close();
            if($api.attr(dom,'code')==-1){
              $api.css(dom1,"background:#cccccc")
            }else{
              $api.css(dom1,"background:#ff6600")
            }
          }
      } else {
          alert(JSON.stringify(err));
      }
  });
}
